<?php
 
namespace App\Facades;
 
use Illuminate\Support\Facades\Facade;
 
class MstPossession extends Facade {
    protected static function getFacadeAccessor() {
        return 'MstPossession';
    }
}
